{% set CodiceModulo = "SEL_RIL_ISTAT_INT" %}
{% set Urn = "document:c_a794:concorsi.selezioni;rilevatore.istat.interno;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}



<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Selezione interna rilevatore ISTAT"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|16/05/2024"/>

<meta codice_modulo_figlio="Incarico_procura"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn,image/jpeg"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% endblock meta %}

{% block title %}
 Selezione interna rilevatore ISTAT 
{% endblock title %}

{% block content %}

{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:selezione.interna.rilevatore.ISTAT")}}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Selezione interna rilevatore ISTAT'"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}


<div class="space-1"></div>

<div class="container">
  <div class="title-1"> 
    Domanda di partecipazione alla selezione, riservata ai dipendenti del Comune di Bergamo, per la formazione di un elenco di persone idonee alle quali affidare le rilevazioni statistiche (censimento e altre attività censuarie) richieste dall'ISTAT nel periodo 2025-2029.
</div>

</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>

<div class="space-1"></div>

<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom">
    <div class="col-lg-11">
      <span class="title"> Il/La sottoscritto/a </span>
    </div>
    <div class="col-lg-1 text-right">
      <span style="pd4ml-visibility: hidden; pd4ml-display: none;margin-top: 5pt;">
        <img class="recupero-dati" alt="Carica dati da profilo" style="visibility:visibility" title="Carica i tuoi dati" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Titolare' )">
      </span>
    </div>
  </div>

  <!-- dati principali -->
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Titolare_Cognome"> Cognome </label>
      <input class="form-control" type="text" id="Titolare_Cognome" name="Titolare_Cognome" label="Cognome del Titolare"  mandatory="true"> 
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Nome"> Nome </label>
      <input class="form-control" type="text" id="Titolare_Nome" name="Titolare_Nome"  label="Nome del Titolare"  mandatory="true">
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_CodiceFiscale"> Codice Fiscale </label>
      <input class="form-control" type="text" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" onkeyup="this.value = this.value.toUpperCase();" format="cf" label="Codice Fiscale del Titolare"  mandatory="true">

    </div>
  </div>

  <!-- dati generali -->
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for="Titolare_DataNascita"> Data Nascita </label>
      <input class="form-control" type="text" format="date" id="Titolare_DataNascita" name="Titolare_DataNascita" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_Sesso"> Sesso </label>
      <input class="form-control" type="text" id="Titolare_Sesso" name="Titolare_Sesso" readonly>
    </div>
    <div class="form-group col-lg-4">
      <label for="Titolare_LuogoNascita"> Luogo Nascita </label>
      <input class="form-control"  id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" readonly>
    </div>
   
  </div>

 

  <!-- Contatti -->
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Titolare_Telefono"> Telefono casa </label>
      <input class="form-control" id="Titolare_Telefono" name="Titolare_Telefono" mandatory="#Titolare_TelefonoCellulare.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Telefono del Titolare"/>
    </div>
    <div class="form-group col-lg-6">
      <label for="Titolare_TelefonoCellulare"> Telefono cellulare </label>
      <input class="form-control" id="Titolare_TelefonoCellulare" name="Titolare_TelefonoCellulare" mandatory="#Titolare_Telefono.value() == ''" format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)" label="Cellulare del Titolare"/>
    </div>      
  </div>
</div>
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
  <div class="space-1"></div>
<div class="container">
    <div class="title-3"> CHIEDE </div> 
 </div>
<div class="container">
    <div class="paragraph"> di partecipare alla selezione in oggetto e, a tal fine
    </div>
</div>

{{ utils.Dichiara_445() }}


<div class="space-1"></div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="title-3"> Dichiarazioni obbligatorie </div>
  </div>
  
  {% set dichiara = ["di aver letto l'avviso di selezione, pubblicato con <a href='https://www.comune.bergamo.it/uri-res/N2Ls?urn:nir:comune.bergamo:protocollo:2025-02-12;0057286' target='_blank'> protocollo del 12/02/2025, n. 57286 </a> e di accettarne integralmente i contenuti e le prescrizioni",
    "di essere in possesso di tutti i requisiti richiesti dall'avviso di selezione",
    "di saper usare i più diffusi strumenti informatici (PC, Tablet) e di possedere adeguate conoscenze informatiche (internet,
  posta elettronica)",
  "di essere a conoscenza che l' attività di rilevatore si svolge al di fuori dell’orario di lavoro",
  "di essere disponibile a raggiungere i luoghi di rilevazione a proprie spese",
  "di essere consapevole che tutte le comunicazioni relative al bando saranno pubblicate all'albo pretorio e nella sezione Bandi di concorso del sito web del Comune di Bergamo ",
   ]%}
{% for i in dichiara %}
   
    <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara{{ loop.index }}" name="Tassonomia_Dichiara{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true" value="obbligatorio">
    <label class="form-check-label" for="Tassonomia_Dichiara{{ loop.index }}">{{i}}</label>
    </div> 
   
  {%endfor%}
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <!-- titoletto -->
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12 text-center">
      <div class="text-center" style="font-weight: bold;">
        Elenco degli allegati <br>
        <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
      </div>
    </div>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" type="checkbox" id="DAE-CDI" name="DAE-CDI" value="OBBLIGATORIO"> 
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità  <i>(da allegare se il modulo è compilato con il supporto dell'assistenza) </i></label>
  </div>
  
  

</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row border-bottom mb-3">
    <div class="col-lg-12 text-center">
      <div class="text-center" style="font-weight: bold;">
        Informativa sul trattamento dei dati personali <br>
        <span class="infoes"> (ai sensi del Regolamento Comunitario 27/04/2016, n. 2016/679 e del Decreto Legislativo 30/06/2003, n. 196) </span>
      </div>
    </div>
  </div>
  <div id="Consenso_trattamento_dati_personali_group" name="Consenso_trattamento_dati_personali_group" label="Trattamento dati personali" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Consenso_trattamento_dati_personali_group" id="Consenso_trattamento_dati_personali" name="Consenso_trattamento_dati_personali" type="checkbox" value="SI"> 
    <label class="form-check-label" for="Consenso_trattamento_dati_personali"> dichiaro di aver preso visione dell'informativa relativa al trattamento dei dati personali pubblicata sul sito internet dell'Amministrazione destinataria, titolare del trattamento delle informazioni trasmesse all'atto della presentazione dell'istanza. </label> 
  </div>
</div>

<div class="space-1"></div>



<globo_fondo_pagina areaheight="150">
  <div type="firma">
    <div class="container border bg-light" name="Firme">
      <div class="form-row">
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Luogo_PDF" name="Luogo_PDF"/>
          <label for="Luogo_PDF"> Luogo </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="Data_PDF" name="Data_PDF"/>
          <label for="Data_PDF"> Data </label>
        </div>
        <div class="form-group col-lg-4 firma-custom">
          <input class="form-control" style="text-align: center;" id="FirmaFake_PDF" name="FirmaFake_PDF"/>
          <label for="FirmaFake_PDF"> Il dichiarante </label>
        </div>
      </div>
    </div>
    <div name="oldFirme" style="display: none;pd4ml-display: none;">
      <input id="Luogo" name="Luogo"/> <input id="Data" name="Data"/><input id="FirmaFake" name="FirmaFake"/>
    </div>
  </div>
</globo_fondo_pagina>

<div class="container">
  <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>




<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cIncarico_procura" name="GLOBO_modulofiglio_cIncarico_procura" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden" />
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
